auxiliary_data_dir: /projects/NS9252K/share/esmvaltool/auxiliary_data
input_files:
- /projects/NS2980K/www/yanchun/esmvaltool2.8.0/recipe_python_20230519_064513/preproc/timeseries/tas_amsterdam/metadata.yml
- /projects/NS2980K/www/yanchun/esmvaltool2.8.0/recipe_python_20230519_064513/preproc/timeseries/tas_global/metadata.yml
log_level: info
output_file_type: png
plot_dir: /projects/NS2980K/www/yanchun/esmvaltool2.8.0/recipe_python_20230519_064513/plots/timeseries/script1
quickplot:
  plot_type: plot
realms:
- atmos
recipe: recipe_python.yml
run_dir: /projects/NS2980K/www/yanchun/esmvaltool2.8.0/recipe_python_20230519_064513/run/timeseries/script1
script: script1
themes:
- phys
version: 2.8.0
work_dir: /projects/NS2980K/www/yanchun/esmvaltool2.8.0/recipe_python_20230519_064513/work/timeseries/script1
